@charset "utf-8";

/*font*/
@font-face {
    font-family: "Kozgopr6n-Bold";
    src: url("Kozgopr6n-Bold.otf");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "Kozgopr6n-Regular";
    src: url("Kozgopr6n-Regular.otf");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "Kozgopr6n-Light";
    src: url("Kozgopr6n-Light.otf");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "Kozgopr6n-ELight";
    src: url("Kozgopr6n-ELight.otf");
    font-weight: normal;
    font-style: normal;
}

/*global style*/
ul,
li,
p,
span,
em,
i,
div,
img,
h1,
h2,
h3,
h4,
a,
.object,
input,
textarea,
body {
    padding: 0px;
    margin: 0px;
    border: none;
}

body {
    font: 14px/1.5em "Kozgopr6n-Light", Microsoft YaHei, Arial, Helvetica, sans-serif;
    color: #666;
    overflow-x: hidden;
    background: #fff;
    margin: 0;
}

table {
    border-collapse: collapse;
}

em,
i {
    font-style: normal;
}

a {
    color: #333;
    text-decoration: none;
    cursor: pointer;
    outline: none;
    -webkit-tap-highlight-color: rgba(255, 0, 0, 0);
}

a:hover {
    color: #00904a;
}

ul,
li {
    list-style: none;
}

img {
    vertical-align: top;
}

.clear {
    clear: both;
    font-size: 0;
    line-height: 0;
    height: 0;
    overflow: hidden;
}

.clearm:after {
    clear: both;
    display: block;
    height: 0;
    visibility: hidden;
    content: " ";
}

.clearm {
    *zoom: 1;
}

input {
    outline: none;
    vertical-align: middle;
}

textarea {
    resize: none;
    outline: none;
    overflow: hidden;
}

input.submit,
input.reset {
    cursor: pointer;
}

.text_overflow {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    display: block;
}

p {
    line-height: 25px;
}

h1 {
    font-size: 32px;
    color: #333;
    line-height: 34px;
    font-weight: normal;
    font-family: Microsoft YaHei;
}

h2 {
    font-size: 32px;
    color: #333;
    line-height: 34px;
    font-weight: normal;
    font-family: Microsoft YaHei;
}

h3 {
    font-size: 24px;
    line-height: 26px;
    font-weight: normal;
}

h4 {
    font-size: 14px;
    line-height: 16px;
    font-weight: normal;
}

/* backToTop */
.hidden {
    display: none;
}

.bread {
    padding: 5px 0;
    line-height: 20px;
    background-color: #646464;
    color: #fff;
    font-size: 14px;
    font-family: "Kozgopr6n-ELight";
}

.bread a,
.bread span {
    color: #fff;
}

.bread a:hover,
.bread a:nth-last-child(1) {}